{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bpg-fonts/bpg-classic-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bpg-classic-fonts_function_install",
            "desc": "测试BPG经典字体安装功能"
        },
        {
            "name": "test_bpg-classic-fonts_function_uninstall",
            "desc": "测试BPG经典字体卸载功能"
        }
    ]
}